/*-----------------------------------------------------------------------------------------------------------------------
|	Menubar Styles																										|
-----------------------------------------------------------------------------------------------------------------------*/
table.Menubar {
	float:right; 
}
table.Menubar td.MenubarLeft {
	background-image: url('../images/menubar_left.gif');
	background-repeat: no-repeat;
	background-position: top left;
	background-color: transparent;
	width:23px; height:22px;
}
table.Menubar td.MenubarButton {
	background-image: url('../images/menubar_fill.gif');
	background-repeat: repeat-x;
	background-position: top left;
	background-color: transparent;
	height:22px;
	white-space:nowrap;
}
table.Menubar td.MenubarRight {
	background-image: url('../images/menubar_right.gif');
	background-repeat: no-repeat;
	background-position: top left;
	background-color: transparent;
	width:22px; height:22px;
}
table.Menubar td.MenubarDiv {
	background-image: url('../images/menubar_div.gif');
	background-repeat: no-repeat;
	background-position: top left;
	background-color: transparent;
	width:2px; height:22px;
}


/* Av Menu Styles */

td.MenubarButton a {
	display:block;
	font-size:8pt;
	font-weight:bold;
	text-decoration:none;
	padding:4px 6px;
}
td.MenubarButton a:link,
td.MenubarButton a:visited {
	color:#fff;
}
td.MenubarButton a:active {
	color:#feeeb8;
	position: relative;
	top:1px;
}
td.MenubarButton a:hover {
	color:#feeeb8;
}

div.MenuSubCont {
	display:none;
	position:absolute;
	width:180px;
	background-color:transparent;
	z-index:100;
	overflow:hidden;
	border: 1px solid #002c5e;
	padding:0;
}
	
table.MenuItemCont {
	margin:0;
	width:190px;
	border-collapse:separate;
}
table.MenuItemCont td {
	padding:0;
}
table.MenuItemCont td:hover {
	padding:0;
}

table.MenuItemCont a:link,
table.MenuItemCont a:active,
table.MenuItemCont a:visited {
	display:block;
	color:#313030;
	padding: 2px 2px 2px 8px;
	border-top: 1px solid #fff;
	border-right: 1px solid #aaa;
	border-bottom: 1px solid #aaa;
	border-left: 1px solid #efefef;
	background-color:#e7e7e7;
	text-decoration:none;
	position:relative;
	top:0; left:0;
}
table.MenuItemCont a:hover {
	color:#fff;
	background-color:#ae0101;
	border-top: 1px solid #d96060;
	border-right: 1px solid #5f0101;
	border-bottom: 1px solid #5f0101;
	border-left: 1px solid #d96060;
	text-decoration:none;
	position:relative;
	top:0; left:0;
}

